Parece que já faz um tempo que ninguém responde. Para continuar a conversa, faça uma nova pergunta.

Pergunta:

Pergunta: "o iphone não pode ser usado porque requer uma versão mais nova do itunes"

Instalei o itunes no meu windows 10 64 bits, mas ao conectar o iphone o programa diz que "o iphone não pode ser usado porque requer uma versão mais nova do itunes". Instalei a última versão disponível no sitio da apple. Alguma sugestão?

null-OTHER, Computador com windows 10

Publicado em

Responder
Pergunta marcada como Resolvido
Resposta:
Resposta:

Boa tarde

Se você não conseguir instalar nem atualizar o iTunes para Windows - Suporte da Apple

Senão der certo, entre contato através do 0800 761 0880 para mais auxilioWe're here to help!Vinicius De Moraes

Publicado em

Conteúdo da página carregado

Pergunta marcada como Resolvido

31/01/2018 23:36 em resposta a kako_df Em resposta a kako_df

Boa tarde

Se você não conseguir instalar nem atualizar o iTunes para Windows - Suporte da Apple

Senão der certo, entre contato através do 0800 761 0880 para mais auxilioWe're here to help!Vinicius De Moraes

31/01/2018 23:36

Responder Útil (1)
Perfil de usuário para o usuário: kako_df

Pergunta: "o iphone não pode ser usado porque requer uma versão mais nova do itunes"